---
wsId: Forexcom
title: 'FOREX.com: CFD & Forex Trading'
altTitle: 
authors:
- danny
users: 100000
appId: com.gaincapital.forex
appCountry: gb
released: 2021-01-11
updated: 2022-04-29
version: '1.98'
stars: 3.9
ratings: 392
reviews: 13
size: 87M
website: https://www.forex.com
repository: 
issue: 
icon: com.gaincapital.forex.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-10-16
signer: 
reviewArchive: 
twitter: forexcom
social:
- https://www.facebook.com/FOREXcom
redirect_from: 

---

## App Description

Perhaps one of the more well-known Forex sites due to its domain power, Forex.com offers trading in 300+ markets. This includes: FX, precious metals, various trade indices, shares and cryptocurrencies.

> - Trade Cryptos: Buy and sell Bitcoin, Bitcoin Cash, Ethereum, Litecoin and Ripple

## The Site

[Gain Capital](https://web.archive.org/web/20030130204714/http://www.forex.com/) now known as Gain Capital Holdings, has been in possession of the domain since 2003. 

Like many of the forex and cryptocurrency trading sites that we've reviewed in the past, Forex.com cannot be funded via cryptocurrencies. Instead, these are the **[funding options](https://www.forex.com/en-us/support/faqs/funding/)**:

- Bank Transfer (ACH)
- Wire Transfer
- Debit Card

The same is true for withdrawals:

> **[How do I withdraw funds from my account?](https://www.forex.com/en-us/support/faqs/withdrawals/)**<br> 
To withdraw funds, log into the trading platform and click “Add Funds” and then select the “withdraw funds” option. Funds must be withdrawn to the originating source of deposit.<br><br>
Excess funds may be withdrawn by bank transfer or wire transfer. In the event you added a new bank account to withdraw excess funds, FOREX.com will require evidence of the account by uploading a bank statement.

### Trade Cryptocurrencies as CFDs

> [Take advantage of crypto volatility](https://www.forex.com/en/markets/cryptocurrency-trading/)<br>
Trade a wide range of cryptocurrencies without having to own the underlying asset. Go long or short on Bitcoin, Ethereum, Litecoin and Ripple, with no need for wallets or exchanges.

[**How to Trade Bitcoin in Forex.com (PDF)**](https://www.forex.com/~/media/forex/files/education/guides/uk/how-to-trade-bitcoin-uk-2018.pdf)

## Verdict

Funding can only be via traditional financial institutions, this app **cannot send or receive bitcoins**.
